@CHARSET "UTF-8";

.child-recipes-wrapper{ position: relative; min-height: 392px;}
.child-recipes-wrapper .header { height: 392px; width: 100%; background: #e6e9e8; position: absolute; top: 0; right: 0;  overflow: hidden;}
.child-recipes-wrapper .image-left { position: absolute; top: 35px; left: 0;}
.child-recipes-wrapper .image-right { position: absolute; top: -100px; right: -30px;}
.child-recipes-wrapper .child-recipes-content-wrapper{max-width:1444px;margin:0 auto;height: 200px;background: red;position: relative;}
/**--------New-----*/
.inner-page-container,.inner-page-container.full-width{    width: 96%; max-width: 1444px; background-color: #F4F4F4!important;}
#top_wrapper #page_wrapper, #top_wrapper .brand-page #page_wrapper { width: 100%; margin: 0 auto; overflow: hidden;}
.full-width .breadcrumbs .inner-breadcrumbs-wrapper, .full-width.inner-page-container .main-content{width: 100%;}
.main-content .brand-page,
.main-content.full-width .brand-page { background-color: #F4F4F4;border: none;}
/*------   PAGE TITLE-----------*/
#top_wrapper .brand-page #page_wrapper .page-title,
#top_wrapper #page_wrapper .page-title {text-align: center;  margin-bottom: 3.5em;background: none;}
.page-title.custom-background .general-title{ color: #3978bb!important;float: none!important; font-size: 3.46em!important; line-height: 2em!important;   padding: 0!important; font-weight: bold;    position: relative;  display: inline-block;}
.page-title.custom-background .general-title:after{
  /*content: ""; position: absolute; display: block; bottom: 8%; left: 23%; width: 59%; padding-bottom: 3.4%; background-image: url(../images/recipes_red_line.png); background-position: 0 0; background-size: 100% auto; background-repeat: no-repeat;*/
  content: "";
  position: absolute;
  display: block;
  bottom: -.3em;
  width: 4.2em;
  padding-bottom: .25em;
  background-image: url(../images/sketch_title_red_line.png);
  background-position: 0 0;
  background-size: 100% auto;
  background-repeat: no-repeat;
  left: 50%;
  -webkit-transform: translate(-50%,0);
  -moz-transform: translate(-50%,0);
  -o-transform: translate(-50%,0);
  -ms-transform: translate(-50%,0);
  transform: translate(-50%,0);
}
.blue .custom-background, .blue .filter-btn{background: none;}
.header-page-wrapper, .hidden-lobby .header-page-wrapper, .page-title{border: none;border-radius: 0;box-shadow: none;}
.total-sum-general-list{display: none;}

/*-----PAGE FILTER----------*/
.top-banner-container,
.green .page-filter,
.red .page-filter,
.page-filter{background: #fff;border: none; height: 317px;width: 31.7%; overflow: visible; padding: 0 1.1em .7em 0;-webkit-border-radius: 0; -moz-border-radius: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-radius: 0;box-shadow: 0 3px 7px rgba(0,0,0,0.1); margin: 0 auto; z-index: 10; position: relative; text-align: right;}

.top-banner-container{color: #c20210; font-weight: bold; font-size: 2em; text-align: center; line-height: 5em;}
.top-banner-container.no-filters{background-size: cover; background-position: 50%;}

.page-filter:after {content: "";position: absolute;top: -6px;
  transform: translate(0, -37%);
  -webkit-transform:translate(0, -37%);
  -moz-transform:translate(0, -37%);
  -ms-transform:translate(0, -37%);
  -o-transform:translate(0, -37%);
  right: 1%;background-image: url(../images/icon-search-box.png);background-repeat: no-repeat;background-size: 100% auto;background-position: 0 0;width: 13.5%;padding-top: 15.5%;}
.main-content.articles .page-filter:after{display: none;background-image: none;}
.page-filter .top-banner-title{ color: #c20210; text-align: center; margin: 0; font-size: 2em;padding: .4em 0 0.9em .75em;}
.articles .page-filter .top-banner-title{
  text-align: center;
}
.page-filter .label,
.page-filter .three-filters .label { padding: 0; margin: 0; color: #333333; display: inline-block; float: right;}

.filter-line-container { width: 100%; display: inline-block;float: right;font-size: 1.2em;position: relative; margin-bottom: 1.8em;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/*#top_wrapper.has-right-menu .filter-line-container { margin-bottom: 1em;}*/
#top_wrapper.has-right-menu .page-filter .three-filters { font-size: .7em;}
.filter-line-container.text { width: 96%;}
.filter-line-container.text:after{ content: ""; position: absolute;left: 2%;top: -0.35em;height: 100%;width: 7%;pointer-events: none;background-repeat: no-repeat;background-image: url(../images/search_button_new.png);background-size: 93% auto;background-position: center;}
.page-filter input[name=text]{ width: 69.5%;margin-left: 0;top: -0.25em;border: none;border-bottom: solid 1px #333333;position: relative;outline: none;padding: 0 .3em;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;display: inline-block;}

.page-filter .three-filters .select-wrapper,
.page-filter .select-wrapper {border: none;height: auto;position: relative;float: right;margin: 0;padding: 0 .1em 0 0; width: 80%;}

#top_wrapper.medium .page-filter .three-filters .select-wrapper,
#top_wrapper.medium .page-filter .select-wrapper { width: 75%;}
#top_wrapper.big .page-filter .three-filters .select-wrapper,
#top_wrapper.big .page-filter .select-wrapper { width: 70%;}

.filter-line-container:last-of-type { margin-bottom: 1.2em;}
.filter-line-container.category { width: 46.5%;}
.filter-line-container.category .select-wrapper,
.filter-line-container.category .select-wrapper {width: 68.2%;}

.filter-line-container.difficulty { padding-right: 2.8%; width: 49%;}
.filter-line-container.difficulty .select-wrapper,
.filter-line-container.difficulty .select-wrapper {width: 64%;}

.page-filter .three-filters .select-wrapper:after,
.page-filter .select-wrapper:after { content: "\f13a";position: absolute;left: -4%;bottom: 0;pointer-events: none;display: block;background-color: #fff;color: #2b71b7;font-family: 'FontAwesome';font-size: 1.3em;padding-right: .1em;}
.page-filter .three-filters .select-wrapper select,
.page-filter .select-wrapper select {    background: #fff;width: 100%; height: 1.1em;padding: 0;line-height: inherit;outline: none;border: none;border-bottom: solid 1px #000;border-radius: 0;box-shadow: none;-webkit-appearance: none;position: relative;top: -.1em;}

.filter-line-container.category,
.filter-line-container.difficulty{margin-bottom: 1.2em;}
input.filter-btn,
input.filter-btn.bold {border: none; width: 4.35em;height: auto;font-size: 1.7em;line-height: inherit;padding: 0.12em 0 0.25em 0;color: #fff;background: #2b71b7;display: block; margin: 0 auto;    left: .33em; position: relative;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-appearance: none;
}

.page-filter.filters-count-2 .filter-line-container:nth-of-type(2){width: 96%;}
.page-filter.filters-count-2 .filter-line-container:nth-of-type(2) .select-wrapper{width: 77%;}
.page-filter.filters-count-2 .filter-line-container.category:nth-of-type(2) .select-wrapper{width: 80%;}




/*--------------------- List Container -----------------*/
.general-list-container.medium-container,
.general-list-container {  overflow: hidden;  width: 100%;position: relative;z-index: 9;}
.main-content .general-list-container {top: -217px;margin-bottom: -217px;}
.empty-list-title{padding-bottom: 550px;}
#top_wrapper.has-right-menu #page_wrapper .empty-list-title { padding-bottom: 485px;}
.label-sum-general-list-bottom,
.blue .label-sum-general-list-bottom,
.label-sum-general-list,
.icon-movie,
.video .icon-movie,
.spe { display: none;}
#top_wrapper .brand-page #page_wrapper .page-title {   border-bottom: none!important;}

/*_________________List Item__________________*/
.facebook-bottom-link{ position: absolute;top: 0;left: 0;width: 100%;height: 100%;text-align: center;color: #fff;display: table;}
.general-link-to-item{}
.general-list.articles { overflow: hidden;}
.main-content .general-list,
.main-content .general-list.articles{ position: relative;}
.main-content .general-list.full-bottom,
.main-content .general-list.full-bottom.articles{ padding-bottom: 15.7em;}


.main-content .general-list.articles li:nth-of-type(3n+3) {top: 255px;}
.general-list.articles li {position: relative;float: right;display: inline-block;background: none;border: none; width: 31.7%;padding: none;    overflow: visible; margin-bottom: 35px;}

.icon-player {display: block;transition: all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s; background: none;background-image: url(../images/icon-video-item.png);background-repeat: no-repeat;background-size: 36%;background-position: 56% 51%;width: 19.3%;padding-top: 19.3%;background-color: rgba(50, 54, 58, 0.7);height: auto;position: absolute;top: 35%;left: 40.35%;margin-left: 0;margin-top: 0;border-radius: 11%;}
li:hover .icon-player { background-color: rgba(50, 54, 58, 1); }

.general-list.articles li:nth-of-type(3n+1) { margin-left: 0; }
.general-list.articles li:nth-of-type(3n+2) { float: left; }
.general-list.articles li:nth-of-type(3n+3) { margin-left: 2.45%; margin-right: 2.45%;}
/*-----------------  Facebook banner -----------------*/
#top_wrapper.has-right-menu #page_wrapper .facebook-bottom-container{ font-size: .84em;}

.main-content .facebook-bottom-banner{ position: relative;display: block;height: 0;min-height: 0;width: 31.7%;background: #2b71b7;border: none;margin: -3.25em auto -18% auto;padding-top: 18.5%;-webkit-transform: translate(0,-100%);-moz-transform: translate(0,-100%);-ms-transform: translate(0,-100%);-o-transform: translate(0,-100%);transform: translate(0,-100%);box-shadow: 0 3px 7px rgba(0,0,0,0.15);}
.main-content .facebook-bottom-banner.full-bottom{margin: 2.5em auto 0 auto;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0); box-shadow: 0 3px 7px rgba(0,0,0,0.15);}

.facebook-bottom-container,
.facebook-bottom-container:hover,
.facebook-bottom-container:visited{display: table-cell;vertical-align: middle;}
.facebook-banner-icon{font-family: 'FontAwesome'; display: block; font-size: 4.2em; padding-top: .5em;}
.facebook-banner-top-text{font-size: 2.57em; font-weight: bold; padding-top: .5em; display: block;}
.facebook-banner-bottom-text{ font-size: 1.85em; letter-spacing: 0.014em;/*padding-top: .86em;*/width: 68%;margin: 0 auto; display: block;}
.general-list .item-list-image {display: block;margin: 0;position: relative;width: 100%;height: auto;padding-top: 66.5%;float: none;overflow: hidden;background-color: #3978BB;background-size: cover;background-position: center;}
/*.general-list .item-list-image img {width: 100%;border: none;max-height: none;max-width: 100%;position: absolute;top:0;left:0;}*/
.has-right-menu .general-list-container.medium-container .general-list.articles .item-list-preview,
.general-list-container.medium-container .general-list.articles .item-list-preview {display: block;width: 100%;margin: 0;height: 15.8em;line-height: inherit;float: none;box-shadow: 0 3px 7px rgba(0,0,0,0.1);background-color: #fff;overflow: hidden;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border-bottom: solid 1.3em #fff;}
.item-list-prev-header{text-align: center; display: block;   padding: 0 1.2em;}
.item-list-prev-header span.name {font-size: 1.2em;}
.brand-page .item-list-preview .item-list-prev-header .item-list-element-name a,
.green .item-list-preview .item-list-prev-header .item-list-element-name a{color: #c20210;}
.general-list .item-list-preview .item-list-prev-header .item-list-element-name {float: none;font-size: 1.65em;color: #c20210;padding: 1.1em 0 0.6em 0;max-height: 2.3em;overflow: visible;}
.blue .item-list-preview .item-list-prev-header .item-list-element-name a{ color: #c20210;}
.brand-page .item-list-preview .item-list-prev-header .item-list-author,
.green .general-list .item-list-preview .item-list-prev-header .item-list-author,
.item-list-preview .item-list-prev-header .item-list-author,
.blue .general-list .item-list-preview .item-list-prev-header .item-list-author{display: block; color: #01629d;margin: 0;padding: 0;float: none;font-weight: bold; max-height: 2.3em; overflow: hidden;}
.general-list.articles .item-list-preview .item-list-prev-content {  display: block; width: 100%;max-width: 100%;color: #37373e;clear: none;font-size: 1.3em;line-height: 1.1em;margin: 0 0 1.7em 0;padding: 1.7em 2.5em 0 2.4em;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;height: 6.2em;overflow: hidden;text-align: center;}

/*-----------Pagination--------*/
.pages-navigator-container { border: none;padding: 1.5em 0 0 0;overflow: hidden;width: 600px;margin: 0 auto;font-size: 1.55em;font-family: 'FontAwesome';text-align: center;}

.pages-navigator-link.page-separator{display: none;}

.pages-navigator-link.pn-to-firstpage .arrow,
.pages-navigator-link.pn-to-lastpage .arrow,
.pages-navigator-link.pn-one-back .arrow,
.pages-navigator-link.pn-one-forward .arrow{display: block;width: auto;height: 1em;float: none;margin: 0 .1em;color: #2b71b7;background-image: none;}

.green .pages-navigator-link .arrow,
.blue .pages-navigator-link .arrow,
.blue .pages-navigator-link .arrow {  background-image: none;background-color: none;color: #2b71b7;}

.pages-navigator-link.pn-sum-pages{display: none;}
.pages-navigator-link .num,
.pages-navigator-link .arrow,
.pages-navigator-link,
.pages-navigator-link{display: inline-block;float: none!important;margin: 0;padding: 0;color: #2b71b7;}

.pages-navigator-link.pn-to-firstpage .arrow:after,
.pages-navigator-link.pn-to-lastpage .arrow:after,
.pages-navigator-link.pn-one-back .arrow:after,
.pages-navigator-link.pn-one-forward .arrow:after{  position: relative; display: block; font-size: 1em;}

.pages-navigator-link.pn-to-firstpage .arrow:after{content: "\f04e";}
.pages-navigator-link.pn-to-lastpage .arrow:after{content: "\f04a";}
.pages-navigator-link.pn-one-back .arrow:after{content: "\f138";}
.pages-navigator-link.pn-one-forward .arrow:after{content: "\f137";}
.green h3.empty-list-title,
.blue h3.empty-list-title,
.empty-list-title {    height: auto;width: 31.7%;display: block;font-size: 2.2em;margin: 292px auto 378px auto;text-align: center;z-index: 10;position: relative;color: #fff;    padding: .5em 0;}
.empty-list-title span {display: block;width: 100%;text-align: center;position: absolute;left: 0;top: 50%;transform: translate(0,-50%);-webkit-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-o-transform: translate(0,-50%);}
.blue h3.empty-list-title:before,
.empty-list-title:before {content: "";position: absolute;display: block;z-index: -1;top: 0;left: 0;width: 100%;height: 100%;background-image: url(../images/icon-no-result.png);background-position: 0 0;background-size: 100% 100%;background-repeat: no-repeat;}

/*------------------  Accessibility --------------*/
#top_wrapper.medium .filter-line-container.category .select-wrapper, .filter-line-container.category .select-wrapper { width: 63.2%;}
#top_wrapper.medium .filter-line-container.difficulty .select-wrapper, .filter-line-container.difficulty .select-wrapper { width: 58%;}
#top_wrapper.medium .page-filter .three-filters .select-wrapper select, .page-filter .select-wrapper select { top: 0;}
#top_wrapper.medium .page-filter .top-banner-title { padding: .4em 0 0.5em .75em;}
#top_wrapper.medium .filter-line-container { margin-bottom: 1.2em;}
#top_wrapper.medium .main-content .facebook-bottom-banner { margin: -2.9em auto -18% auto;}
#top_wrapper.medium .facebook-banner-icon {}
#top_wrapper.medium .facebook-banner-top-text { padding-top: .3em;}
#top_wrapper.medium .facebook-banner-bottom-text { padding-top: .3em;}

#top_wrapper.big .page-filter .top-banner-title { padding: .4em 0 0.4em .75em;}
#top_wrapper.big .filter-line-container{margin-bottom: .7em;}
#top_wrapper.big .filter-line-container.category,
#top_wrapper.big .filter-line-container.difficulty { width: 98%;padding-right: 0;margin-bottom: 1em;}
#top_wrapper.big .filter-line-container.difficulty .select-wrapper{ width: 60%;}
#top_wrapper.big .top-banner-container,
#top_wrapper.big .green .page-filter,
#top_wrapper.big .red .page-filter,
#top_wrapper.big .page-filter { height: 280px;}
#top_wrapper.big .main-content .general-list-container {  top: -280px; margin-bottom: -217px;}
#top_wrapper.big .main-content .general-list.articles li:nth-of-type(3n+3) { top: 327px;}
#top_wrapper.big .general-list .item-list-preview .item-list-prev-header .item-list-element-name {padding: .2em 0 0 0;}
#top_wrapper.big .general-list.articles .item-list-preview .item-list-prev-content { padding: .7em 2.5em 0 2.4em; height: 5.2em;}
#top_wrapper.big .has-right-menu .general-list-container.medium-container .general-list.articles .item-list-preview,
#top_wrapper.big .general-list-container.medium-container .general-list.articles .item-list-preview { height: 14em;}
#top_wrapper.big .main-content .facebook-bottom-banner { margin: -2.5em auto -18% auto;}
#top_wrapper.big .facebook-banner-icon {padding-top: 0.2em;}
#top_wrapper.big .facebook-banner-top-text {padding-top: 0;}
#top_wrapper.big .facebook-banner-bottom-text {padding-top: 0.3em; width: 89%;}

#top_wrapper.small .has-right-menu .general-list-container.medium-container .general-list.articles .item-list-preview,
#top_wrapper.small .general-list-container.medium-container .general-list.articles .item-list-preview { border-bottom: solid 1.2em #fff;}


@media (max-width: 1520px){
  #top_wrapper.small .facebook-bottom-container{font-size: .9em;}
  #top_wrapper.small.has-right-menu #page_wrapper .facebook-bottom-container{ font-size: .73em;}
  #top_wrapper.small .page-filter{font-size: .9em;}
  #top_wrapper.small .filter-line-container.category,
  #top_wrapper.small .filter-line-container.difficulty { margin-bottom: 2em;}
  #top_wrapper.small .blue h3.empty-list-title,
  #top_wrapper.small .empty-list-title { font-size: 2.1em;}

  #top_wrapper.medium .facebook-bottom-container{font-size: .9em;}
}
@media (max-width: 1370px){
  #top_wrapper.small .facebook-bottom-container{font-size: .8em;}
  #top_wrapper.medium .facebook-bottom-container{font-size: .8em;}
  #top_wrapper.small.has-right-menu #page_wrapper .facebook-bottom-container{ font-size: .68em;}
  #top_wrapper.small .page-filter{font-size: .8em;padding-top: 1em;}
  #top_wrapper.small .blue h3.empty-list-title,
  #top_wrapper.small .empty-list-title { font-size: 2em;}
}


@media (max-width: 1320px){
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {width: 56%;}
}

@media (max-width: 1270px){
  #top_wrapper.medium .filters-count-3 .filter-line-container.category .select-wrapper,
  .filters-count-3 .filter-line-container.category .select-wrapper {width: 60.2%;}
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {width: 54%;}
}


@media (max-width: 1215px){
  #top_wrapper.small .facebook-bottom-container{font-size: .7em;}
  #top_wrapper.medium .facebook-bottom-container{font-size: .7em;}
  #top_wrapper.small .has-right-menu #page_wrapper .facebook-bottom-container{ font-size: .6em;}
  #top_wrapper.small .page-filter{font-size: .7em;padding-top: 2.5em;}
  #top_wrapper.small .filter-line-container.category,
  #top_wrapper.small .filter-line-container.difficulty { margin-bottom: 3em;}
  .page-filter.filters-count-2 .filter-line-container:nth-of-type(2) .select-wrapper {width: 74%;}
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {width: 52%;}
}



@media (max-width: 1180px){
  #top_wrapper.medium .filters-count-3 .filter-line-container.category .select-wrapper,
  .filters-count-3 .filter-line-container.category .select-wrapper {width: 57.2%;}


}


@media (max-width: 1160px){
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {
    width: 50%;}

  .page-filter.filters-count-2 .filter-line-container.category:nth-of-type(2) .select-wrapper {
    width: 77%;}
}

@media (max-width: 1130px){
  .page-filter input[name=text] {width: 68.5%;}
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {width: 46%;}
  #top_wrapper.medium .filters-count-3 .filter-line-container.category .select-wrapper,
  .filters-count-3 .filter-line-container.category .select-wrapper {width: 53.2%;}
  .page-filter input[name=text] {width: 65.5%;}
}






@media (max-width: 1070px){
  #top_wrapper.small .facebook-bottom-container{font-size: .6em;}
  #top_wrapper.medium .facebook-bottom-container{font-size: .6em;}
  #top_wrapper.small .has-right-menu #page_wrapper .facebook-bottom-container{ font-size: .5em;}
  #top_wrapper.small .page-filter{font-size: .6em;padding-top: 4em;}
  #top_wrapper.small .blue h3.empty-list-title,
  #top_wrapper.small .empty-list-title { font-size: 1.85em;}
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {width: 44%;}

  #top_wrapper.medium .filters-count-3 .filter-line-container.category .select-wrapper,
  .filters-count-3 .filter-line-container.category .select-wrapper { width: 49.2%;}
  .page-filter input[name=text] { width: 58.5%;}

  .page-filter.filters-count-2 .filter-line-container:nth-of-type(2) .select-wrapper {width: 71%;}
}

@media (max-width: 1000px){
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.difficulty .select-wrapper {
    width: 42%;}
  #top_wrapper.medium .filters-count-3 .filter-line-container.difficulty .select-wrapper, .filters-count-3 .filter-line-container.difficulty .select-wrapper {
    width: 40%;}

  .page-filter.filters-count-2 .filter-line-container.category:nth-of-type(2) .select-wrapper {width: 74%;}
  .page-filter.filters-count-2 .filter-line-container:nth-of-type(2) .select-wrapper { width: 68%;}
  .empty-list-title {
    margin: 30px auto 30px auto;
  }
}

@media (max-width: 920px){
  #top_wrapper.small .facebook-bottom-container{font-size: .55em;}
  #top_wrapper.medium .facebook-bottom-container{font-size: .55em;}
  #top_wrapper.small.has-right-menu #page_wrapper .facebook-bottom-container{ font-size: .4em;}
  #top_wrapper.small .page-filter{font-size: .6em;padding-top: 2em;}
  #top_wrapper.small .filter-line-container.difficulty,
  #top_wrapper.small .filter-line-container.category { width: 100%;}
  #top_wrapper.small .filter-line-container.category,
  #top_wrapper.small .filter-line-container.difficulty { margin-bottom: 2em;}
  #top_wrapper.small input.filter-btn,
  #top_wrapper.small input.filter-btn.bold{clear: both;}
  #top_wrapper.small .filter-line-container.difficulty { padding-right: 0;}
  #top_wrapper.small .blue h3.empty-list-title,
  #top_wrapper.small .empty-list-title { font-size: 1.8em;}

  .page-filter.filters-count-2 .filter-line-container:nth-of-type(2) .select-wrapper {width: 66%;}
  .page-filter.filters-count-2 .filter-line-container.category:nth-of-type(2) .select-wrapper {width: 71%;}
}

/* MOBILE */
@media (max-width: 800px){
  #top_wrapper{/* font-size: 30px; */}
  #top_wrapper.small .blue h3.empty-list-title,
  #top_wrapper.small .empty-list-title { font-size: 1.5em;}
  #top_wrapper.medium .facebook-bottom-container{font-size: .45em;}
  #top_wrapper.big .facebook-bottom-container {font-size: .45em; }
  #top_wrapper .inner-page-container .brand-top-links ul{margin-right: 2%;}
  .top-banner-container.no-filters {
    display: none;
  }
  .page-title.custom-background .general-title:after {bottom: 0em;}
  .page-title.custom-background .general-title {font-size: 1.73em!important;}
  .page-filter {width: 100%;height: auto;box-sizing: border-box;padding: 0 .8em 2em 0;margin-top: 1.4em;}
  #top_wrapper .brand-page #page_wrapper .page-title{margin-bottom: 0;}
  .page-title h1{margin-bottom: 0;}
  .main-content .general-list-container {top: 0;margin: 1.4em 0 0 0;}
  .articles .page-filter .top-banner-title {text-align: right;font-size: 1.5em;padding: .4em 0 1.1em .75em;}

  .filter-line-container {font-size: 1.1em;margin-bottom: 1em;}
  .page-filter .label, .page-filter .three-filters .label{width: 6em;}
  .filter-line-container.text:after {left: 0%;width: 8%;}
  .page-filter .three-filters .select-wrapper:after, .page-filter .select-wrapper:after {left: -7%;font-size: 1.8em;}
  .page-filter input[name=text] {width: 62%;padding: 0;top: 0;}
  .page-filter.filters-count-2 .filter-line-container:nth-of-type(2) .select-wrapper {width: 65.5%;}
  .page-filter .three-filters .select-wrapper, .page-filter .select-wrapper {width: 63%;}
  input.filter-btn, input.filter-btn.bold {width: 4.2em;font-size: 1.6em;left: 0;border-radius: 0.25em;top: .3em;}
  input, select, textarea {margin: 0;font-size: 1em;}
  .filters-count-3 .filter-line-container.difficulty .select-wrapper,
  .filters-count-3 .filter-line-container.category .select-wrapper {width: 63%;}
  /*.page-filter .three-filters .select-wrapper, .page-filter .select-wrapper {float: none;}*/
  /*.page-filter .three-filters .label {padding-left: 0;}*/
  .filter-line-container.category {width: 100%;}
  .filter-line-container.difficulty {padding-right: 0;width: 100%;}

  .general-list.articles li:nth-of-type(3n+3) {
    margin-left: 0;
    margin-right: 0;
  }
  .general-list .item-list-image {background-color: transparent;  }
  .general-list-container{margin: 1em;}
  .general-list.articles li {float: none;width: 100%;}
  .general-list .item-list-preview .item-list-prev-header .item-list-element-name {line-height: 1;font-size: 1.5em;padding: 1em 0 0 0;max-height: 100%;}
  .general-list.articles .item-list-preview .item-list-prev-content {min-height: auto;font-size: 1em;line-height: 1em;margin: 0;padding: 1.2em 1.7em .6em;height: auto;}
  .general-list-container.medium-container .general-list.articles .item-list-preview {height: auto;}
  .main-content .general-list.articles li:nth-of-type(3n+3) {top: 0;}
  .general-list.articles li:nth-of-type(3n+2) {float: none;}
  .main-content .facebook-bottom-banner {
    width: 100%;
    margin: 0;
    padding-top: 57.5%;
    -webkit-transform: translate(0,-7%);
    -moz-transform: translate(0,-7%);
    -ms-transform: translate(0,-7%);
    -o-transform: translate(0,-7%);
    transform: translate(0,-1%);float: none;
  }
  .facebook-banner-bottom-text {font-size: 1.5em;width: 78%;}
  .facebook-banner-top-text {font-size: 2em;}
  .facebook-banner-icon {padding-top: .3em;}

  .pages-navigator-container .page-num a {font-weight: 100;}
  .pages-navigator-container {padding: 1em 0 0 0;width: 100%;font-size: 1.8em;}
  .pages-navigator-link.pn-to-firstpage .arrow:after,
  .pages-navigator-link.pn-to-lastpage .arrow:after,
  .pages-navigator-link.pn-one-back .arrow:after,
  .pages-navigator-link.pn-one-forward .arrow:after {font-size: 1.3em;}



  .top-banner-container.no-filters, .top-banner-container {width: 100%;padding: 0;}
  #top_wrapper #page_wrapper .main-content, #top_wrapper #page_wrapper .main-content.page {padding: 0 2%; box-sizing: border-box;}
  #top_wrapper #page_wrapper .page-title{margin-bottom: 0;padding-bottom: .5em;padding-top: 0;}

  .page-filter.filters-count-2 .filter-line-container.category:nth-of-type(2) .select-wrapper {width: 65%;}

  iframe.recipe-youtube {
    width:100%;
    left:0%;
    top:13%;

  }
}





@media (max-width: 745px){
  #top_wrapper.big .facebook-bottom-container {font-size: .44em; }
  #top_wrapper.medium .facebook-bottom-container{font-size: .44em;}
  #top_wrapper.small .facebook-banner-top-text { padding-top: .2em;}
  #top_wrapper.small .facebook-banner-bottom-text { padding-top: 0.3em; width: 90%;}

}


@media(max-width: 750px){



}
@media(max-width: 700px){
  #top_wrapper{/* font-size: 28px; */}

}
@media(max-width: 640px){
  #top_wrapper{/* font-size: 24px; */}

}
@media(max-width: 600px){
  #top_wrapper{/* font-size: 23px; */}

}

@media(max-width: 550px){
  #top_wrapper{/* font-size: 21px; */}

}

@media(max-width: 500px){
  #top_wrapper{/* font-size: 19px; */}
  .product-img img {max-width: 76%;}
}

@media(max-width: 450px){
  #top_wrapper{/* font-size: 17px; */}

}
@media(max-width: 400px){
  #top_wrapper{font-size: 15px;}

}

@media(max-width: 370px) {
  .facebook-banner-bottom-text{width: 90%;}
}
@media(max-width: 350px){
  #top_wrapper{font-size: 13px;}

}

@media(max-width: 320px){
  #top_wrapper{font-size: 12px;}
}